import java.util.Iterator;
import java.util.List;

import org.mule.config.MuleConfiguration;
import org.mule.config.builders.MuleXmlConfigurationBuilder;
import org.mule.extras.client.MuleClient;
import org.mule.umo.UMOMessage;
import com.ferienclub.leisure.esb.messages.LeisureQuery;

public class StartPM {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		try {
			MuleXmlConfigurationBuilder builder = new MuleXmlConfigurationBuilder();
			System.out.println("Configuring the MULE-Server instance");
			builder.configure("mule-configuration.xml");
			System.out.println("READY!");
		} catch (Exception e){
			e.printStackTrace();
		}
	}

}
